Subject: Another CHARMM question.

From: "Dr. Richard Wood" <[email-masked]>
Date: Tue, 14 Nov 2000 16:46:30 -0500

I have a new CHARMM question/problem.  I finally figured out the last
one.

This one goes like this.  I have an image file and the coordinates for
512 TIP3P water molecules.  I cn generate a box of 3456 TIP3P water
molecules with the box being 24.8616 A on a side.

My question is this: how can I generate a bigger box that has more water
molecules in it?  The box needs to be about 80 A or so (I'm trying to
solvate a protein)

Thanks to all of you for your suggestions and Thanks to Rick Venable and
Michael Brunsteiner for their help with my last problem.

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Cornell University, Ithaca, NY 14853